<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">1_51150</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-03-10 21:36:41</property>
  <property name="sku" type="text">1_51150</property>
  <property name="Batchcode" type="text">KWA_100227466</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale width="2041" tile_width="1021" cols="2" value="100.0" rows="2" height="1691" tile_height="846"/>
   <scale width="1024" tile_width="1024" cols="1" value="50.2" rows="1" height="848" tile_height="848"/>
   <scale width="768" tile_width="768" cols="1" value="37.6" rows="1" height="636" tile_height="636"/>
   <scale width="512" tile_width="512" cols="1" value="25.1" rows="1" height="424" tile_height="424"/>
   <scale width="256" tile_width="256" cols="1" value="12.5" rows="1" height="212" tile_height="212"/>
   <scale width="128" tile_width="128" cols="1" value="6.3" rows="1" height="106" tile_height="106"/>
  </scales>
  <images maxHeight="1691" name="a_" ext="jpg" maxWidth="2041"/>
 </sequence3d>
</orbitvu>
